@charset "Shift_JIS";
/* CSS Document */
/*rest CSS*/
*{
  margin:0;
  padding:0;
  zoom:1;
}

/*html&body*/
html{
  height:100%;
}

html:first-child body{
  min-height:100%;
  padding-bottom:1px;
}
body{ 
	color: #333333; 
	font:13px Lucida Grande,‚l‚r ‚oƒSƒVƒbƒN,Hiragino Kaku Gothic Pro, ƒqƒ‰ƒMƒmŠpƒS Pro W3 ;
	*font-size:small;*font:x-small;
	text-align: center; 
	padding-bottom: 36px; 
}


/*table*/
/*
table{
  border-collapse:collapse;
  border:none;
  border-spacing:0;
}
th,td{
  vertical-align:top;
  border:solid 1px #000;
  font-weight:normal;
  text-align:left;
}
caption{
  text-align:left;
}
*/

/*list*/
ul,ol,dl{
  list-style:none;
}
li{
  display:list-item;
  zoom:normal;
}

/*image&object*/
img,a img{
  vertical-align:bottom;
  border:none;
  background:transparent;
}
object,embed{
  vertical-align:top;
}

/*form*/
fieldset{
  border:none;
}
input,textarea{
  font-size:1em;
}

/*text*/
em,address,dfn{
  font-style:normal;
}
ul ul,ul dl,dl ul,table p,table ul,table table{
  font-size:1em;
}

/*link*/
	a, a:visited { color: #158; text-decoration: underline; font-weight:nomal; }
	a:hover { color:#158 ; text-decoration: none; font-weight:nomal; } 


/*hr*/
hr{
  height:0px;
  margin:7px 0;
  border:none;
  border-top:1px solid #000;
}
* html hr{/* for -IE6 */
  margin:0;
}
*:first-child+html hr{/* for IE7 */
  margin:0;
}